## hello-debian 0.0.2-5-8~sbp7+1

=== Makefile ===
hello-world: hello.c
	gcc -o hello-world hello.c
