=== debian/changelog ===
hello-debian (0.0.2-5-8~sbp7+1) oldoldstable; urgency=medium

  * Backport to oldoldstable.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Wed, 08 May 2019 14:47:56 -0700

hello-debian (0.0.2-5-8) unstable; urgency=low

  * Testing auto build

 -- builder <as-acs-linux-team@lists.stanford.edu>  Mon, 11 May 2018 16:05:35 +0100
