=== debian/control ===
Source: hello-debian
Section: utils
Priority: extra
Maintainer: ACS Linux Team <as-acs-linux-team@lists.stanford.edu>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Vcs-Git: git@https://code.stanford.edu/psr123/hello-debian.git
Vcs-Browser: http://https://code.stanford.edu/psr123/hello-debian.git

Package: hello-debian
Section: utils
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Example package maintenance (under 60 chars)
 The build output from a repository listing the steps to setup a debian
 package in a long-format under 80 characters per line.
