## hello-debian 0.0.2-5-11

=== debian/changelog ===
hello-debian (0.0.2-5-11) unstable; urgency=medium

  * TEsting

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Wed, 06 Mar 2019 10:47:51 -0800

hello-debian (0.0.2-5-9) stable-acs-dev; urgency=medium

  * Testing

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Fri, 18 Jan 2019 10:56:14 -0800

hello-debian (0.0.2-5-8) stretch-acs-dev; urgency=low

  * Testing auto build

 -- builder <as-acs-linux-team@lists.stanford.edu>  Mon, 11 May 2018 16:05:35 +0100
